
Foreman - Feature #400

Puppetca Monitor

10/05/2010 10:19 AM - Sandor Szücs

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: PuppetCA   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

A Puppetca Monitor should have the possibility to clean/list/revoke/sign puppet certs and certrequests.

The benefit would be to have a simple interface for people that should be able to add a bunch of new hosts quickly to the system

without using auto-sign or the -all option of puppetca.

Related issues:

Is duplicate of Foreman - Feature #341: Monitor puppetca output ans ensure th... Duplicate 07/06/2010

Associated revisions

Revision 2a0cffd3 - 04/20/2011 08:56 AM - Ohad Levy

fixes #400 - Puppetca Monitor

History

#1 - 11/09/2010 08:18 AM - Ohad Levy

- Target version set to 0.2

#2 - 12/26/2010 05:36 AM - Ohad Levy

- Status changed from New to Assigned

#3 - 01/25/2011 02:43 AM - Ohad Levy

- Status changed from Assigned to Duplicate

#4 - 01/25/2011 02:44 AM - Ohad Levy

- Status changed from Duplicate to New

#5 - 03/15/2011 10:05 AM - Ohad Levy

- Target version changed from 0.2 to 0.3

#6 - 04/18/2011 09:23 AM - Ohad Levy

- Status changed from New to Assigned

#7 - 04/20/2011 10:30 AM - Ohad Levy

- Status changed from Assigned to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 2a0cffd3245babfc57fb4b17fd298980be99c92a.

#8 - 04/23/2011 02:41 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
